<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_core" TimeStamp="1730045234" ManualUpdate="1" CoreUpdate="0" Date="2024-10-27 19:07:14" DownloadPage="https://svistunov.dev/imageuploader_nightly" UpdateUrl="https://svistunov.dev/updates/update.php" DisplayName="Zenden2k Image Uploader 1.4.1-nightly build 5198">
  <Info>- qimageuploader: add copy links to treeview context menu
- Add hosting imghippo.com
- Update curl-ca-bundle.crt, fix sendspace.com script and certificate error
- Add file and directory parameter type to server's parameters dialog
- Use theme API in property list checkbox and dropdown list rendering (ComboBox)
- Update servers.xml documentation, small fix on connection settings page
</Info>
</UpdateInfo>